
category=Utility
remote-app-id=108753894
context-names=
version=2.0.10
icon-url=https://web.liferay.com/web/guest/marketplace/-/mp/asset/icon/108753894/2.0.10
required=true
title=Liferay Portal Instances
bundles=com.liferay.portal.instances.api#3.1.3##,com.liferay.portal.instances.service#3.0.17##,com.liferay.portal.instances.web#3.0.34##
description=Liferay Portal Instances
restart-required=true
